Paul Roub

blah blah blahg

IE View 1.4.3 Available, Fixes Firefox 3.5 Beta Incompatibility

If you’re running Firefox 3.5 beta (as I have been, very happily, for a while now), you’ll want to grab the latest IE View release. It fixes a compatibility problem (detailed here) with FF 3.5.

IE View 1.4.3 isn’t available via the standard auto-update channel yet, but you can get it from the IE View download page.